.. _wikimedia engines:

=========
Wikimedia
=========

.. contents:: Contents
   :depth: 2
   :local:
   :backlinks: entry


.. _wikipedia engine:

Wikipedia
=========

.. automodule:: searx.engines.wikipedia
  :members:

.. _wikidata engine:

Wikidata
=========

.. automodule:: searx.engines.wikidata
  :members:
